<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="pre_call_permission_check_no_phone_permission">No se pueden hacer llamadas sin habilitar el permiso de teléfono</string>
  <string name="pre_call_select_phone_account">Seleccione la tarjeta SIM para esta llamada</string>
  <string name="pre_call_select_phone_account_remember">"Recordar esta opción"</string>
  <string name="pre_call_select_phone_account_hint_intra_carrier">Utiliza el mismo operador</string>
  <string name="pre_call_select_phone_account_hint_frequent">Utilizado recientemente</string>
</resources>
